<?php
  /*
	$c = new Criteria();
	$users = TbluserPeer::doSelect($c);
	$tree['']='';
	$tree[0]='Guest';
	foreach ($users as $user) {
		$tree[$user->getUsId()] = $user->getUsUsername();
	}
	$userSelected = $sf_params->get('filters');
	if(isset($userSelected['log_user']))
	   $userSelected = $userSelected['log_user'];
	else 
	   $userSelected='';
	$option = array('class'=>'filterUser');
	echo select_tag('filters[log_user]', options_for_select($tree, $userSelected), $option);
	*/
	echo "<input name='log_user' id='log_user'/>";
?>